/*-----Back to Top-----*/
#back-to-down {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99;
    text-align: center;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 4px;
    z-index: 10000;
    height: 50px;
    width: 50px;
    background-repeat: no-repeat;
    background-position: center;
    transition: background-color 0.1s linear;
    -moz-transition: background-color 0.1s linear;
    -webkit-transition: background-color 0.1s linear;
    -o-transition: background-color 0.1s linear;
    background: #2b740c;
    color: #ffffff;
    border-radius: 6px;
    border: 1px solid #dedcfb; }
#back-to-down i {
    padding-top: 0;
    font-size: 20px;
    line-height: 2.4; }
#back-to-down:hover {
    background: #2b740c;
    border-width: 3px;
    color: #ffffff;
    border: 1px solid #ffffff; }

/*-----Back to Top-----*/
#back-to-down1 {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 99;
    text-align: center;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 4px;
    z-index: 10000;
    height: 50px;
    width: 50px;
    background-repeat: no-repeat;
    background-position: center;
    transition: background-color 0.1s linear;
    -moz-transition: background-color 0.1s linear;
    -webkit-transition: background-color 0.1s linear;
    -o-transition: background-color 0.1s linear;
    background: #2b740c;
    color: #ffffff;
    border-radius: 6px;
    border: 1px solid #dedcfb; }
#back-to-down1 i {
    padding-top: 0;
    font-size: 20px;
    line-height: 2.4; }
#back-to-down1:hover {
    background: #2b740c;
    border-width: 3px;
    color: #ffffff;
    border: 1px solid #ffffff; }

/*-----Back to Top-----*/
#back-to-top1 {
  position: fixed;
  bottom: 120px;
  right: 20px;
  z-index: 99;
  display: none;
  text-align: center;
  border-radius: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  -o-border-radius: 4px;
  z-index: 10000;
  height: 50px;
  width: 50px;
  background-repeat: no-repeat;
  background-position: center;
  transition: background-color 0.1s linear;
  -moz-transition: background-color 0.1s linear;
  -webkit-transition: background-color 0.1s linear;
  -o-transition: background-color 0.1s linear;
  color: #ffffff;
  border-radius: 6px;
  border: 1px solid #dedcfb; }
  #back-to-top1 i {
    padding-top: 0;
    font-size: 20px;
    line-height: 2.4; }
  #back-to-top1:hover {
    border-width: 3px;
    color: #ffffff;
    border: 1px solid #ffffff; }

/*-----Back to Top-----*/
#back-to-top {
    position: fixed;
    bottom: 120px;
    right: 20px;
    z-index: 99;
    display: none;
    text-align: center;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 4px;
    z-index: 10000;
    height: 50px;
    width: 50px;
    background-repeat: no-repeat;
    background-position: center;
    transition: background-color 0.1s linear;
    -moz-transition: background-color 0.1s linear;
    -webkit-transition: background-color 0.1s linear;
    -o-transition: background-color 0.1s linear;
    color: #ffffff;
    border-radius: 6px;
    border: 1px solid #dedcfb; }
#back-to-top i {
    padding-top: 0;
    font-size: 20px;
    line-height: 2.4; }
#back-to-top:hover {
    border-width: 3px;
    color: #ffffff;
    border: 1px solid #ffffff; }

#global-loader {
    position: fixed;
    z-index: 50000;
    background: #ffffff;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    margin: 0 auto;
    text-align: center;
    display: block; }

.loader-img {
    position: absolute;
    right: 0;
    bottom: 0;
    top: 43%;
    left: 0;
    margin: 0 auto;
    text-align: center; }

/*  Load - Panina inicial*/

.load2-bar {
    position: relative;
    width: 100%;
    height: 2px;
    background-color: #ffff00;
}
.bar {
    content: "";
    display: inline;
    position: absolute;
    width: 0;
    height: 100%;
    left: 50%;
    text-align: center;
}
.bar:nth-child(1) {
    background-color: #ffff00;
    animation: loading 4s linear infinite;
}
.bar:nth-child(2) {
    background-color: #00cd00;
    animation: loading 4s linear 1s infinite;
}
.bar:nth-child(3) {
    animation: loading 4s linear 2s infinite;
}
.bar:nth-child(4) {
    background-color: #ff0000;
    animation: loading 4s linear 3s infinite;
}
@keyframes loading {
    from {left: 50%; width: 0;z-index:100;}
    10% {left: 0; width: 100%;z-index: 10;}
    to {left: 0; width: 100%;}
}
* {
    box-sizing: border-box;
    margin:0;
    padding:0;
}

.barra {
    background-color: #fff;
    height: auto;
    width: 85%;
    text-decoration: none;
    position: fixed;
    color:#000;
}

.barra1 {
    background-color: #fff;
    height: 350px;
    width: 15%;
    overflow: auto;
    margin-top: 30px;
    text-decoration: none;
    position: fixed;
    color:#000;
}
.col-lg-22{
    -ms-flex:0 0 16.666667%;
    flex:0 0 16.666667%;
    max-width:16.666667%
}

.content {
    background: #33CB33;
    width: 100%;
    box-sizing: border-box;
    height: auto;
    border-radius: 20px;
}

.content input {
    border-radius: 20px;
    padding: 10px;
    width: 70%;
    border: none;
    margin-right: 10px;
}

.content button {
    background: transparent;
    border: none;
    color: #fff;
    text-transform: uppercase;
}
